<AlbumList>
<UpdateInfo date="20121029"/>
<ArtistAlbum album="A" file ="Artists\A.xml" count = "260"/>
<ArtistAlbum album="B" file ="Artists\B.xml" count = "307"/>
<ArtistAlbum album="C" file ="Artists\C.xml" count = "552"/>
<ArtistAlbum album="D" file ="Artists\D.xml" count = "338"/>
<ArtistAlbum album="E" file ="Artists\E.xml" count = "117"/>
<ArtistAlbum album="F" file ="Artists\F.xml" count = "205"/>
<ArtistAlbum album="G" file ="Artists\G.xml" count = "282"/>
<ArtistAlbum album="H" file ="Artists\H.xml" count = "448"/>
<ArtistAlbum album="I" file ="Artists\I.xml" count = "32"/>
<ArtistAlbum album="J" file ="Artists\J.xml" count = "304"/>
<ArtistAlbum album="K" file ="Artists\K.xml" count = "114"/>
<ArtistAlbum album="L" file ="Artists\L.xml" count = "1043"/>
<ArtistAlbum album="M" file ="Artists\M.xml" count = "322"/>
<ArtistAlbum album="N" file ="Artists\N.xml" count = "141"/>
<ArtistAlbum album="O" file ="Artists\O.xml" count = "44"/>
<ArtistAlbum album="P" file ="Artists\P.xml" count = "167"/>
<ArtistAlbum album="Q" file ="Artists\Q.xml" count = "258"/>
<ArtistAlbum album="R" file ="Artists\R.xml" count = "168"/>
<ArtistAlbum album="S" file ="Artists\S.xml" count = "475"/>
<ArtistAlbum album="T" file ="Artists\T.xml" count = "365"/>
<ArtistAlbum album="U" file ="Artists\U.xml" count = "18"/>
<ArtistAlbum album="V" file ="Artists\V.xml" count = "13"/>
<ArtistAlbum album="W" file ="Artists\W.xml" count = "452"/>
<ArtistAlbum album="X" file ="Artists\X.xml" count = "377"/>
<ArtistAlbum album="Y" file ="Artists\Y.xml" count = "466"/>
<ArtistAlbum album="Z" file ="Artists\Z.xml" count = "633"/>
<ArtistAlbum album="Others" file ="Artists\Others.xml" count = "104"/>
<ArtistAlbum album="Hot" file ="Artists\Hot.xml" count = "100"/>
<HotAlbum album="K歌点唱榜" file ="Hot\K歌点唱榜.xml" count = "150"/>
<HotAlbum album="季度热歌" file ="Hot\季度热歌.xml" count = "415"/>
<HotAlbum album="新歌抢先" file ="Hot\新歌抢先.xml" count = "371"/>
<HotAlbum album="金曲排行" file ="Hot\金曲排行.xml" count = "354"/>
<HotAlbum album="经典对唱" file ="Hot\经典对唱.xml" count = "244"/>
<HotAlbum album="疗伤情歌" file ="Hot\疗伤情歌.xml" count = "327"/>
<HotAlbum album="趴体劲舞" file ="Hot\趴体劲舞.xml" count = "101"/>
</AlbumList>
